/*
 Theme Name:   Understrap Child
 Theme URI:    https://understrap.com
 Description:  Understrap Child Theme
 Author:       the Understrap Contributors
 Author URI:   https://github.com/understrap/understrap-child/graphs/contributors
 Template:     understrap
 Version:      1.2.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: understrap/understrap-child
*/
.wp-block-table.comparison_table {
  thead {
    border-bottom: none;
  }

  thead,
  tbody,
  tr,
  th,
  td {
    border-bottom-color: rgb(222, 226, 230);
    border-left: none;
    border-right: none;
  }

  td:has(img) {
    text-align: center;
  }

  :not(caption)>*>*:not(img) {
    @media (min-width: 992px) {
      padding: 1rem;
    }

    @media (max-width: 767px) {
      font-size: .8rem;
      padding: .3rem .4rem;
    }
  }

}

.row_box {
  display: flex;
}

.row_box_txt p:last-child {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .row_box_txt {
    flex: 1;
  }

  .row_box_photo {
    margin-left: 1.5rem;
  }
}

@media (max-width: 991px) {
  .row_box.cell_row {
    flex-wrap: wrap;
  }

  .row_box.cell_row .row_box_txt,
  .row_box.cell_row .row_box_photo {
    width: 100%;
  }

  .row_box.cell_row .row_box_photo img {
    display: block;
    margin: 1rem auto 1rem;
  }
}

@media (max-width: 767px) {
  .row_box:not(.cell_row) {
    flex-wrap: wrap;
  }

  .row_box_txt,
  .row_box_photo {
    width: 100%;
  }

  .row_box:not(.cell_row) .row_box_txt {
    order: 2;
  }

  .row_box:not(.cell_row) .row_box_photo {
    order: 1;
  }

  .row_box:not(.cell_row) .row_box_photo img {
    display: block;
    margin: 0 auto 1rem;
  }
}

.wrapper {
  padding-top: 0;
}

.ans p:last-of-type {
  margin-bottom: 0;
}

.pinkbox {
  border: 1px solid #e8939a;
  color: #e8939a;
  padding: 1.5rem;
  font-weight: bold;
}

.cell_case_ba .case {
  max-width: 740px;

  @media (max-width: 767px) {
    flex-direction: column;
  }
}

@media (max-width: 767px) {
  .cell_case_ba .case::before {
    transform: translate(-50%, -1.5rem) rotate(90deg);
  }

  .cell_case_ba .case .bef,
  .cell_case_ba .case .aft {
    margin-right: 0;
    margin-left: 0;
  }
}

.cell_case_ba .case div {
  flex: 1;
  position: relative;
}

.cell_case_ba .case div p:last-of-type {
  margin-top: 1rem;
}

.row_img_fix{
  gap: 1rem;
  margin-top: 1.5rem;
  @media (max-width: 991px) {
    flex-direction: column;
  }
}

:where(.wp-block-columns.is-layout-flex){
  row-gap: 0!important;
}